/*! jQuery UI - v1.11.4 - 2015-12-17
* http://jqueryui.com
* Includes: core.css, draggable.css, resizable.css, selectable.css, sortable.css, accordion.css, autocomplete.css, button.css, datepicker.css, dialog.css, menu.css, progressbar.css, selectmenu.css, slider.css, spinner.css, tabs.css, tooltip.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Arial%2CHelvetica%2Csans-serif&fsDefault=1em&fwDefault=normal&cornerRadius=3px&bgColorHeader=e9e9e9&bgTextureHeader=flat&borderColorHeader=dddddd&fcHeader=333333&iconColorHeader=444444&bgColorContent=ffffff&bgTextureContent=flat&borderColorContent=dddddd&fcContent=333333&iconColorContent=444444&bgColorDefault=f6f6f6&bgTextureDefault=flat&borderColorDefault=c5c5c5&fcDefault=454545&iconColorDefault=777777&bgColorHover=ededed&bgTextureHover=flat&borderColorHover=cccccc&fcHover=2b2b2b&iconColorHover=555555&bgColorActive=007fff&bgTextureActive=flat&borderColorActive=003eff&fcActive=ffffff&iconColorActive=ffffff&bgColorHighlight=fffa90&bgTextureHighlight=flat&borderColorHighlight=dad55e&fcHighlight=777620&iconColorHighlight=777620&bgColorError=fddfdf&bgTextureError=flat&borderColorError=f1a899&fcError=5f3f3f&iconColorError=cc0000&bgColorOverlay=aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=666666&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=5px&offsetTopShadow=0px&offsetLeftShadow=0px&cornerRadiusShadow=8px
* Copyright jQuery Foundation and other contributors; Licensed MIT */


/* Overlays */

.accordion-accordion .accordion-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin: 0;
	min-height: 0; /* support: IE7 */
	font-size: 100%;
	border-radius: 5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
}
.accordion-accordion .accordion-accordion-icons {
	padding-left: 15px;
}
.accordion-accordion .accordion-accordion-icons .accordion-accordion-icons {
	padding-left: 15px;
}
.accordion-accordion .accordion-accordion-header .accordion-accordion-header-icon {
	position: absolute;
	right: .5em;
	top: 50%;
	margin-top: -8px;
}
.accordion-accordion .accordion-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}
.accordion-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}




#accordion p {
	font-size: 14px;
	list-style-type: none;
	text-align: left;
	margin: 0px 0px 10px -14px;

}

#accordion p.first {
	margin: -10px 0px 10px -14px;
}

#accordion p.last {
	margin-bottom: 0px;
}



#accordion a:link, #accordion a:visited {
	color: #000000;
	text-decoration: none;
}

#accordion a:hover, #accordion a:active {
	color: #ffffff;
	text-decoration: none;
}




/* Component containers
----------------------------------*/
.accordion-widget {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: normal;
	text-align: left;
	font-size: 18px;

}

.accordion-widget-content {
	border: 0px solid green;
	background: #FDBB30;
	font-size: 14px;
	margin: 0px 0px;
}



a.accordion-widget-content:link, a.accordion-widget-content:visited {
	color: #000000;
	text-decoration: none;

}

a.accordion-widget-content:hover, a.accordion-widget-content:active {
	color: #ffffff;
	text-decoration: none;
}


/* Interaction states
----------------------------------*/
.accordion-state-default,
.accordion-widget-content .accordion-state-default,
.accordion-widget-header .accordion-state-default {
	background: #FDBB30;
	font-weight: normal;
	color: #ffffff;
	padding: 7px 0px;
	outline: none;
}


/* Icons
----------------------------------*/

/* states and images */
.accordion-icon {
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
}


.accordion-state-default .accordion-icon {
	background-image: url("../images/ui-icons_close_out.png");
}